@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
サイトタイトル非表示
************************************/
.site-name-text{
  display: none;
}

/*ヘッダーレイアウトがトップメニューのとき*/
.header-container-in.hlt-top-menu .site-name-text{
  display: none;
}

/*ヘッダーレイアウトがトップメニュー（小）のとき*/
.header-container-in.hlt-top-menu.hlt-tm-small .site-name-text{
  display: none;
}

/*端末幅が768px以下のとき*//*
@media screen and (max-width: 768px){
  #header .site-name-text{
    display: none;
  }
}

/*端末幅が480px以下のとき*//*
@media screen and (max-width: 480px){
  #header .site-name-text{
    display: none;
  }
}

/************************************
ヘッダー背景透明化
************************************/
#header-container {
background-color: transparent;
}
/*ナビゲーションメニュー背景透明化*/
#header-container .navi {
background-color: transparent;
}


/************************************
お問い合わせフォーム
************************************/
.wpcf7  { 
	width: 600px;
	margin-left:60px;
	margin-right:auto;
}
.wpcf7 textarea { 
height: 130px !important;
}

/************************************
メインカラム透明化&幅調整
************************************/
/* 子要素に対して透過を指定 */
#header,
#main {
	width: 1000px;
	margin-left: auto;
    margin-right: auto;
    background-color: rgba(255, 255, 255, 0.0);
}
	.ngg-gallery-thumbnail img {
	height: 350px;
	height: auto;
	}
/*端末幅が768px以下のとき*/
@media screen and (max-width: 768px){
	#main {
	width: auto;
	}
	/*ネクストギャラリーサムネ調整*/
	.ngg-gallery-thumbnail img {
	width: 350px;
	height: auto;
	}
/*お問い合わせフォーム*/
	.wpcf7  { 
	width: auto;
	margin-left:auto;
	margin-right:auto;
	}
}

/*端末幅が480px以下のとき*/
@media screen and (max-width: 480px){
	#main {
	width: auto;
	}
/*ネクストギャラリーサムネ調整*/
	.ngg-gallery-thumbnail img {
		width: 160px;
		height: auto;
	}
/*お問い合わせフォーム*/
	.wpcf7  { 
	width: auto;
	margin-left:auto;
	margin-right:auto;
	}
}
/************************************
ヘッダーロゴ非表示
************************************/
.logo-header{
  display: none;
} 
/*追従するヘッダーのロゴ非表示*/
.header-container-in.hlt-top-menu .header{
  display: none;
}

/************************************
見出しデザイン
************************************/
.article h5{
	font-size:24px;
}

.entry-title {
	display: none;
}
